<?php

require_once __DIR__ . '/../core/Controller.php';

class ProductosController extends Controller
{
    public function index(): void
    {
        $this->render('productos', [
            'title' => 'PetCare | Productos'
        ]);
    }
}
